.grid {
	width: 616px;
	height: 614px;
	
	display: flex; 
	flex-wrap: wrap;
	margin: 5% 33%;
	margin-top: 5%;
	vertical-align: center;
	text-align: center;
	justify-content: center;
	align-items: center;


}

.grid div {
	width: 150px;
	height: 150px;
	background-color: yellow;
	text-align: center;
	margin-top: auto;
	font-size: 500%;
	margin: auto;
	font-weight: bold;
	border: 2px solid black;
	display: flex;
justify-content: space-around; 
align-items: center;





}

img {
	width: 80px;
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 3;
}


body {
	background:linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('background.png');
	font-family: 'Poppins', sans-serif;
}

.score-container{
	float: left;
	text-align: center;
	font-style: italic;
	color:#00fecb;
	font-size: 60px;
	margin-top: 300px;
	margin-left: 300px;
}

#result{
	float: right;
	margin-right: 300px;
	margin-top: 320px;
	color:red;
	font-size: 60px;
	color:#00fecb;
}

.nav-area {
	z-index: 4;
	margin-top: 55px;
	margin-left: 69%;
}
.nav-area li {
	display: inline-block;
}
.nav-area li a {
	color: #fff;
	text-decoration: none;
	padding: 5px 20px;
	font-family: poppins;
	font-size: 16px;
	text-transform: uppercase;
}
.nav-area li a:hover {
	background: #fff;
	color: #333;
}

.popup .overlay {
  position:fixed;
  top:0px;
  left:0px;
  width:100vw;
  height:100vh;
  background:rgba(0,0,0,0);
  z-index:1;
  display:none;
}
 
.popup .content {
  position:absolute;
  top:50%;
  left:49.5%;
  transform:translate(-50%,-50%) scale(0);
  background:rgba(0,0,0,0);
  width:600px;
  height:300px;
  z-index:2;
  text-align:center;
  padding:20px;
  box-sizing:border-box;
  font-family:"Open Sans",sans-serif;
  vertical-align: middle;
  display: flex;
justify-content: space-around; 
align-items: center;
}

.popup .content h1{
	align-items: center;
}
 
.popup .close-btn {
  cursor:pointer;
  position:absolute;
  right:20px;
  top:20px;
  width:30px;
  height:30px;
  background:#222;
  color:#fff;
  font-size:25px;
  font-weight:600;
  line-height:30px;
  text-align:center;
  border-radius:50%;
}
 
.popup.active .overlay {
  display:block;
}
 
.popup.active .content {
  transition:all 300ms ease-in-out;
  transform:translate(-50%,-50%) scale(1);
}
button {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  padding:15px;
  font-size:18px;
  border:2px solid #222;
  color:#222;
  text-transform:uppercase;
  font-weight:600;
  background:#fff;
}
	    
#restart { width: 550px; height: 225px; top: 25px;
	    }      	